<wps>
  <id>WPSInfoImpl-5b505a62:1751e8923cc:-7ff9</id>
  <enabled>true</enabled>
  <name>WPS</name>
  <title>Prototype GeoServer WPS</title>
  <versions>
    <org.geotools.util.Version>
      <version>1.0.0</version>
    </org.geotools.util.Version>
  </versions>
  <citeCompliant>false</citeCompliant>
  <schemaBaseURL>http://schemas.opengis.net</schemaBaseURL>
  <verbose>false</verbose>
  <connectionTimeout>30.0</connectionTimeout>
  <resourceExpirationTimeout>300</resourceExpirationTimeout>
  <maxSynchronousProcesses>16</maxSynchronousProcesses>
  <maxAsynchronousProcesses>16</maxAsynchronousProcesses>
  <processGroups>
    <processGroup>
      <factoryClass>org.geoserver.wps.DeprecatedProcessFactory</factoryClass>
      <enabled>true</enabled>
    </processGroup>
    <processGroup>
      <factoryClass>org.geoserver.wps.jts.SpringBeanProcessFactory</factoryClass>
      <enabled>true</enabled>
    </processGroup>
    <processGroup>
      <factoryClass>org.geotools.process.geometry.GeometryProcessFactory</factoryClass>
      <enabled>true</enabled>
    </processGroup>
    <processGroup>
      <factoryClass>org.geotools.process.geometry.PolygonLabelProcess</factoryClass>
      <enabled>true</enabled>
    </processGroup>
    <processGroup>
      <factoryClass>org.geotools.process.raster.RasterProcessFactory</factoryClass>
      <enabled>true</enabled>
    </processGroup>
    <processGroup>
      <factoryClass>org.geotools.process.vector.VectorProcessFactory</factoryClass>
      <enabled>true</enabled>
    </processGroup>
  </processGroups>
  <maxComplexInputSize>0</maxComplexInputSize>
  <maxSynchronousExecutionTime>0</maxSynchronousExecutionTime>
  <maxAsynchronousExecutionTime>0</maxAsynchronousExecutionTime>
</wps>